PHP Handbuch
Zurück |  | Weiter

# http_request_method_exists

(PECL)

http_request_method_exists -- Check whether request method exists

## Beschreibung

int http_request_method_exists ( mixed method )

Check if a request method is registered (or available by default).

## Parameter Liste

`method`

  request method name or ID

## Rückgabewerte

Returns `TRUE` if the request method is known, else `FALSE`.

Zurück | Zum Anfang | Weiter
http_put_stream | Nach oben | http_request_method_name